Loading...
Searching...
No Matches
smartcard::CardReaderManager::CardReaderAttachedEvent Struct Reference

Card Reader attached event. More...

`import "CardReaderManager.idl";`

Inheritance diagram for smartcard::CardReaderManager::CardReaderAttachedEvent:

## Additional Inherited Members

Public Attributes inherited from smartcard::CardReaderManager::CardReaderEvent
CardReader | cardReader
| Affected card reader.
CardReader::MetaData | metaData
| Metadata of affected card reader.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Card Reader attached event.

Definition at line 42 of file CardReaderManager.idl.

The documentation for this struct was generated from the following file:

- CardReaderManager.idl